
@font-face {
    font-family: dsStyle;
    src: url("../media/fonts/DS_Font/Nintendo-DS-BIOS.ttf") format("truetype");
}

body{
    background: url("../media/pictures/DSgrille.png");
    color:black;
    font-family: 'Ycomputer-Regular';
    font-size: 13px;
    cursor: url("../media/cursor/nintendo-ds-stylus/Normal.cur"), auto;
}

/*Centre une boite au milieu de la page sur une largeur de 1300px (Non responsive)*/
#wrapper{
    margin:auto;
    position:relative;
    width:1300px;
}

/*Crée une boite qui limiteras les boite en son intérieur*/
#flex-wrapper {
    width: 1200px;
    margin: auto !important;
}

/*Permet de créer une boite permettant de manière flexible (flex) plusieurs autres boites pour créer comme un grillage s'auto redimensionnant*/
#corps-flexible {
    display: flex;
    flex-direction: row;
    gap: 3px;
}

/*Paramètres d'une box basique pour sa taille et son emplacement*/
.box {
    background:url(../media/pictures/placeholder.png);
    background-size:cover;
    margin: 3px;
    box-sizing: border-box;
    border-width: 2px;
    border-style: outset;
    border-radius: 3px;
    position: relative;
    overflow: scroll;
    scrollbar-width: none;
}

/*Les PrettyBox sont des boites personnalisés, elles contiennent de la couleur, des paramètres de textes etc etc, aucune n'est identique*/
/*Boite DS*/
.prettyBoxG {
    border-width: 7px;
    border-style: solid;
    border-image: url(../media/pictures/DSBox.png) 7 fill round;
    background: none;
    font-family : dsStyle;
}

h3{
    font-family:dsStyle;
    margin:10px;
}


/*Pour rendre une boite "flexible"*/
.flex {
    display: flex;
    flex-direction: row;
    gap: 3px;
}

/*Boite Main*/
.main {
    flex: 1;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0%;
}

#Central {
    font-size: 30px;
    color: white;
    text-align: justify;
    font-family: dsStyle;
}
